{% extends 'base.html.twig' %}

{% block title %}Edit News{% endblock %}

{% block body %}
    <h1>Edit News</h1>
    <div class="row">
        <div class="col-md-12">
            {{ include('news/_form.html.twig', {'button_label': 'Update'}) }}
        </div>
    </div>
{% endblock %}
